.section-head {
  margin-left: 0
}

.section-head .section-head__desc {
  line-height: 2;
  margin-top: 24px
}

@media screen and (max-width: 640px) {
  .hero__desc {
    br {
      display: block;
    }
  }
}

@media (max-width:767px) {
  .section-head .section-head__desc {
    margin-top: 16px
  }
}

.message {
  padding-block: 80px 93px
}

@media (max-width:767px) {
  .message {
    padding-block: 64px 110px
  }
}

.message .message__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 6.67% 43.33%;
  grid-template-columns: 1fr 43.33%;
  -ms-grid-rows: auto 1fr auto;
  grid-template-rows: auto 1fr auto;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  -webkit-column-gap: 6.67%;
  -moz-column-gap: 6.67%;
  column-gap: 6.67%
}

.message .message__inner>:first-child {
  -ms-grid-row: 1;
  -ms-grid-column: 1
}

.message .message__inner>:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3
}

.message .message__inner>:nth-child(3) {
  -ms-grid-row: 2;
  -ms-grid-column: 1
}

.message .message__inner>:nth-child(4) {
  -ms-grid-row: 2;
  -ms-grid-column: 3
}

.message .message__inner>:nth-child(5) {
  -ms-grid-row: 3;
  -ms-grid-column: 1
}

.message .message__inner>:nth-child(6) {
  -ms-grid-row: 3;
  -ms-grid-column: 3
}

@media (max-width:767px) {
  .message .message__inner {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr
  }
}

.message .message__text {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2.4;
  letter-spacing: 0.04em;
  margin-top: 24px
}

@media (max-width:767px) {
  .message .message__text {
    font-size: 1.4rem;
    line-height: 2;
    margin-top: 14px
  }
}

.message .message__img {
  border-radius: 4px;
  overflow: hidden;
  -ms-grid-column: 2;
  grid-column: 2;
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  grid-row: 1/3
}

@media (max-width:767px) {
  .message .message__img {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
    margin-top: 16px
  }
}

.message .message__img img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.message .message__ceo {
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-column: 1/3;
  width: min(800px, 100%);
  margin-inline: auto;
  margin-top: 71px;
  padding: 24px 40px;
  border-radius: 4px;
  background-color: rgba(20, 38, 63, 0.6392156863);
  color: #fff;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 38.5% 1fr;
  grid-template-columns: 38.5% 1fr;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

@media (max-width:767px) {
  .message .message__ceo {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    padding: 16px 24px;
    margin-top: 16px
  }
}

.message .message__ceo-img {
  width: 100%;
  border-radius: 4px;
  overflow: hidden
}

.message .message__ceo-img img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.message .message__ceo-info {
  margin-left: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 40px
}

@media (max-width:767px) {
  .message .message__ceo-info {
    width: 100%;
    margin-top: 24px
  }
}

.message .message__ceo-info .message__ceo-label {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.8
}

.message .message__ceo-info .message__ceo-director--ja {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.8
}

.message .message__ceo-info .message__ceo-director--en {
  font-family: "unbounded", sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.8;
  display: block
}

.philosophy {
  background: #14263f;
  padding-block: 80px;
  color: #fff;
  position: relative
}

.philosophy:after {
  position: absolute;
  content: "";
  background-image: url("../../assets/images/group/logo.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 505px;
  aspect-ratio: 505/411;
  top: 58px;
  right: 27px
}

@media (max-width:767px) {
  .philosophy:after {
    width: 235px;
    top: 0;
    right: 0
  }
}

.philosophy .philosophy__list {
  list-style: decimal;
  font-size: 1.5rem;
  line-height: 2.4;
  letter-spacing: 0.04em;
  padding-left: 20px;
  margin-top: 24px
}

@media (max-width:767px) {
  .philosophy .philosophy__list {
    font-size: 1.4rem;
    padding-left: 18px
  }
}

.philosophy .philosophy__item {
  padding-left: 11px
}

@media (max-width:767px) {
  .philosophy .philosophy__item {
    padding-left: 10px
  }
}

.philosophy .philosophy__item:not(.philosophy .philosophy__item:first-child) {
  margin-top: 8px
}

@media (max-width:767px) {
  .philosophy .philosophy__item:not(.philosophy .philosophy__item:first-child) {
    margin-top: 9px
  }
}

.philosophy .philosophy__text {
  margin-top: 8px;
  font-size: 1.5rem;
  line-height: 2.4;
  letter-spacing: 0.04em
}

@media (max-width:767px) {
  .philosophy .philosophy__text {
    font-size: 1.4rem;
    margin-top: 10px
  }
}

.philosophy .philosophy__slider {
  margin-top: 64px;
  overflow: hidden;
  width: 100%
}

@media (max-width:767px) {
  .philosophy .philosophy__slider {
    margin-top: 40px
  }
}

.philosophy .philosophy__slider-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-animation: marquee 40s linear infinite;
  animation: marquee 40s linear infinite
}

.philosophy .philosophy__imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4px;
  padding-right: 4px;
  -ms-flex-negative: 0;
  flex-shrink: 0
}

.philosophy .philosophy__img {
  aspect-ratio: 368/487;
  width: 368px;
  border-radius: 4px;
  overflow: hidden
}

@media (max-width:767px) {
  .philosophy .philosophy__img {
    aspect-ratio: 294/389;
    width: 294px
  }
}

.philosophy .philosophy__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.history {
  padding-block: 80px 0
}

@media (max-width:767px) {
  .history {
    padding-block: 87px
  }
}

.history .history__list {
  margin-top: 64px
}

.history .history__list dl {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 160px 40px 1fr;
  grid-template-columns: 160px 1fr;
  gap: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 15.7px 0;
  border-bottom: 1px solid rgba(20, 38, 63, 0.4)
}

@media (max-width:1024px) {
  .history .history__list dl {
    gap: 20px
  }
}

@media (max-width:767px) {
  .history .history__list dl {
    gap: 4px;
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    padding: 11.2px 0
  }
}

.history .history__list dd, .history .history__list dt {
  letter-spacing: 0.04em;
  line-height: 2.4
}

@media (max-width:767px) {
  .history .history__list dd, .history .history__list dt {
    line-height: 1.8
  }
}

.history .history__list dt {
  font-family: "unbounded", sans-serif;
  font-size: 2.4rem
}

@media (max-width:767px) {
  .history .history__list dt {
    font-size: 1.8rem
  }
}

.history .history__list dd {
  font-size: 1.6rem
}

@media (max-width:767px) {
  .history .history__list dd {
    font-size: 1.4rem
  }
}

.access {
  padding-block: 80px 64px
}

.access .access__body {
  margin-top: 64px;
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}

@media (max-width:767px) {
  .access .access__body {
    margin-top: 43px;
    gap: 40px 2%;
  }
}

.access .access-block {
  display: -ms-grid;
  width: 100%;
  display: grid;
  -ms-grid-columns: 58.33% 40px 1fr;
  grid-template-columns: 58.33% 1fr;
  gap: 40px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start
}

@media (max-width:767px) {
  .access .access-block {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 24px
  }
}

.access .access-block+.access-block {
  margin-top: 40px
}

.access .access-block.access-block--col3 {
  width: 32%;
  grid-template-columns: unset;

}

@media (max-width:1024px) {
  .access .access-block.access-block--col3 {
    width: 48%;
  }
}

@media (max-width:767px) {
  .access .access-block.access-block--col3 {
    width: 100%;
  }
}

.access .access-block .access-block__img {
  border-radius: 4px;
  overflow: hidden
}

.access .access-block .access-block__img img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.access .access-block .access-block__head {
  margin-bottom: 24px
}

.access .access-block .access-block__title {
  font-size: 2rem;
  font-weight: 500;
  line-height: 2.4;
  letter-spacing: 0.04em;
  margin-top: 4px
}

@media (max-width:767px) {
  .access .access-block .access-block__title {
    font-size: 1.8rem
  }
}

.access .access-block .access-block__box+.access-block__box {
  margin-top: 23px
}

@media (max-width:767px) {
  .access .access-block .access-block__box+.access-block__box {
    margin-top: 24px
  }
}

.access .access-block .access-block__label--en {
  font-family: "unbounded", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.04em;
  border-bottom: 1px solid rgba(20, 38, 63, 0.4)
}

.access .access-block .access-block__label--ja {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.04em;
  border-bottom: 1px solid rgba(20, 38, 63, 0.4)
}

@media (max-width:767px) {
  .access .access-block .access-block__label--ja {
    font-size: 1.4rem
  }
}

.access .access-block .access-block__text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2
}

@media (max-width:767px) {
  .access .access-block .access-block__text {
    font-size: 1.4rem
  }
}

.access .access-block .access-block__item {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
  padding-inline: 8px;
  margin-top: 4px
}

@media (max-width:767px) {
  .access .access-block .access-block__item {
    font-size: 1.4rem;
    line-height: 2.2857142857
  }
}

.access .access-block .access-block__item span {
  font-family: "unbounded", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.04em
}

@media (max-width:767px) {
  .access .access-block .access-block__item span {
    font-size: 1rem
  }
}

.access .button {
  margin-top: 24px
}

@media (max-width:767px) {
  .access .button {
    margin-top: 10px
  }
}

.access .mt-7 {
  margin-top: 7px
}

@media (max-width:767px) {
  .access .mt-7 {
    margin-top: 10px
  }
}